/*
Theme Name: Waxom Child
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.0.1
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: waxom
*/


/* Your code goes below! */

.pdfemb-viewer {
	margin: 0 auto !important;
}
.pdfemb-poweredby {
	display: none !important;
}

.nossoMandatoDownload {
	max-width: 1082px;
	box-sizing: border-box;
	margin: 0 auto 3em auto;
	background: #0075A3;
    color: #fff;
    padding: 1em;
    text-align: center;	
}
.nossoMandatoDownload p{
	margin: 0;
	padding: 0;
}
.nossoMandatoDownload a,.nossoMandatoDownload a:hover {
	color: #fff;
}
.nossoMandatoInfo {
	background: #006992;
    color: #fff;
    padding: 1em;
    text-align: center;	
}
.nossoMandatoInfo p{
	margin: 0;
	padding: 0;
}

.boxes-symbols p {
    text-align: center;
    color: #fff;
    font-size: 1.5em !important;
    font-weight: 600;
    text-transform: uppercase;
}

.clippingWrapper {
    text-align: center;
}

.clippingBox {    
    display: inline-block;
    max-width: 22%;
    margin: 1em;
	vertical-align: top;
}

.clippingBox h1 {
    font-size: 1em !important;
    text-align: center;
    line-height: 1.25;
    background: #0076a3;
    color: #fff;
    padding: .75em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.clippingBox h2 {
    margin: 0;
    padding: 0;
    font-size: 1em;
    float: right;
}

.clippingBox h3{
    text-align: center;
    font-size: 1em;
    font-style: italic;
    opacity: .5;
    float: left;
}

.grecaptcha-badge {
    display: none;
}



@media only screen and (max-width: 1080px) {
    .clippingBox {
        max-width: 30%;
        margin: 0.5em;
    }
}

@media only screen and (max-width: 740px) {
    .clippingBox {
        max-width: 45%;
        margin: 0.5em;
    }
}

@media only screen and (max-width: 480px) {
    .clippingBox {
        max-width: 100%;
        margin: 0.5em;
    }
}